<style>
a.partnm:link { /* default link color */
     color: #000000;
 background-color:white;
}
a.partnm:hover { /* change to blue on mouseover */
     color: wheat;
     background-color:#009900;
}
</style>

<?
session_start();
include("test.php");
include("opendb.php");
$tbl1="stocksummary1".$brcode.$user;
$re=mysqli_query($db,"select * from $tbl2 where brcode='$brcode' and partname like '$q%' ")or die('prt err:'.mysqli_error($db));
$i=1;
?>
<table width='100%'>
<?
  if(mysqli_num_rows($re)>0)
  
  {
	 while($row=mysqli_fetch_array($re)	)
	{
 
	$p=$row[0];

        $flag=$row[4];
	?>
	<tr><td onMouseOver="this.bgColor='#E0E0E0'" onMouseOut="this.bgColor='#F9F9F9'" bgColor='#F9F9F9'><a  class='partnms'  STYLE="TEXT-DECORATION: NONE;width:100%" onclick="prtval('<?print $p;?>','<?print $pos;?>','<?print $flag;?>','<?print $pos1;?>')"><?print $row[0];?></a></td></tr>
	<?
	} 

   }
  else
    {
    ?>

     <input type='hidden' name='prtvald' value='invalid' id='prtvald'/>
       <?
    }
	?>